Subject: Re: [Gen-art] review of draft-ietf-emu-crypto-bind-04.txt

From: Jari Arkko <[email-masked]>
Date: Mon, 12 Aug 2013 19:58:27 +0300

Thanks again for your review, Francis. These really are very helpful. I have balloted No-Objection on this document. But authors, have you seen the comments, and have you taken them into account?

Jari

On Jul 26, 2013, at 4:25 PM, Francis Dupont <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-emu-crypto-bind-04.txt
> Reviewer: Francis Dupont
> Review Date: 20130722
> IETF LC End Date: 20130724
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> - headers page 2: the keyword section is in the headers (vs the body).
>  This is not the usual place... (BTW it is not the first time I do
>  this comment so either the policy is different than I believe or
>  there is a draft skeleton with this in it?)
> 
> - Toc page 3 and 7 page 22: Acknowledgements -> Acknowledgments
> 
> - 3.2.4 page 14: IMHO it should be fine to have an informational
>  reference about EMSK (my idea is to help people to add it in design
>  from the beginning).
> 
> - 4.2 page 17: edition problem? in:
> 
>   should require mutual authentication be present in the session.
> 
>   to accomplish this, implementations including channel binding or
> 
> - 5.2 page 19 (at the end of the line) EAp- -> EAP-
> 
> - 5.2 page 19: my spell checker has a concern with "interoperably"
> 
> Thanks
> 
> [email-masked]
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art